-startup
plugins/org.eclipse.equinox.launcher_1.3.201.v20161025-1711.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_1.1.401.v20161122-1740
--launcher.suppressErrors
-vmargs
-Declipse.exitdata=
-Djava.awt.headless=true
-Xms64m
-Xmx256m
-Dorg.apache.commons.logging.Log=org.apache.commons.logging.impl.SimpleLog
-Dorg.apache.commons.logging.simplelog.defaultlog=fatal
